<template>
    <div class="marketBottom__mobileItems mobile">
        <p class="marketBottom__mobileItems-title">Игра - категория</p>
        <div class="marketBottom__mobileItems-item green">
            <svg class="marketBottom__mobileItem-delete" width="22" height="22" viewbox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M6.0451 15.9548C6.17951 16.0892 6.35516 16.1562 6.53116 16.1562C6.70716 16.1562 6.88282 16.0892 7.01723 15.9548L10.9999 11.9721L14.9826 15.9548C15.117 16.0892 15.2927 16.1562 15.4687 16.1562C15.6447 16.1562 15.8203 16.0892 15.9547 15.9548C16.2232 15.6863 16.2232 15.2512 15.9547 14.9827L11.972 11L15.9547 7.01731C16.2232 6.74884 16.2232 6.31365 15.9547 6.04519C15.6863 5.77672 15.2511 5.77672 14.9826 6.04519L10.9999 10.0279L7.01723 6.04519C6.74876 5.77672 6.31357 5.77672 6.0451 6.04519C5.77663 6.31365 5.77663 6.74884 6.0451 7.01731L10.0278 11L6.0451 14.9827C5.77663 15.2512 5.77663 15.6863 6.0451 15.9548Z" fill="white"></path>
                <path d="M11 22C13.938 22 16.7004 20.8557 18.7777 18.778C20.8557 16.7004 22 13.938 22 11C22 8.06197 20.8557 5.29959 18.7777 3.22231C16.7004 1.14434 13.938 0 11 0C8.06197 0 5.29959 1.14434 3.22231 3.22197C1.14434 5.29959 0 8.06197 0 11C0 13.938 1.14434 16.7004 3.22231 18.7777C5.29959 20.8557 8.06197 22 11 22ZM4.19444 4.19444C6.01219 2.37634 8.42909 1.375 11 1.375C13.5709 1.375 15.9878 2.37634 17.8056 4.19444C19.6237 6.01219 20.625 8.42909 20.625 11C20.625 13.5709 19.6237 15.9878 17.8056 17.8056C15.9878 19.6237 13.5709 20.625 11 20.625C8.42909 20.625 6.01219 19.6237 4.19444 17.8056C2.37634 15.9878 1.375 13.5709 1.375 11C1.375 8.42909 2.37634 6.01219 4.19444 4.19444Z" fill="white"></path>
            </svg>
            <div class="marketBottom__mobileItem-top"><img class="marketBottom__mobileItem-img" src="img/frostDrag.svg" alt="">
                <div class="marketBottom__mobileItem-right">
                    <p class="marketBottom__mobileItem-title">Shetland Pony White Pony White</p>
                    <p class="marketBottom__mobileItem-author">Mrroblox237</p>
                    <div class="marketBottom__mobileItem-tags">
                        <p class="marketBottom__tag green">N</p>
                        <p class="marketBottom__tag blue">F</p>
                        <p class="marketBottom__tag blue">F</p>
                    </div>
                </div>
            </div>
            <div class="marketBottom__market2Mobile-item--bottom lot">
                <hr class="marketBottom__market2Mobile-hr">
                <p class="marketBottom__market2Mobile-item--text number">34</p>
                <hr class="marketBottom__market2Mobile-hr">
                <p class="marketBottom__market2Mobile-item--text big price">28.22 Р</p>
                <hr class="marketBottom__market2Mobile-hr">
                <svg width="17" height="18" viewbox="0 0 17 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M1.74984 12.3616L5.47807 15.7044L13.386 6.89112L9.65724 3.54665L1.74984 12.3616ZM8.72291 7.63814L4.28297 12.5877C4.22717 12.6492 4.14973 12.6873 4.06661 12.6919C3.98348 12.697 3.90149 12.6679 3.84 12.6116L3.61965 12.4134C3.49097 12.2979 3.48015 12.0997 3.59574 11.971L8.03568 7.02151C8.09148 6.95945 8.16891 6.92187 8.25204 6.91731C8.33517 6.91276 8.41716 6.9418 8.47865 6.99703L8.69899 7.1946C8.82767 7.31075 8.83792 7.50889 8.72291 7.63814ZM10.0142 5.28493L10.234 5.48193C10.3638 5.59752 10.3741 5.79623 10.2585 5.9249L9.87246 6.35535C9.81553 6.41741 9.73866 6.45442 9.65553 6.45954C9.57241 6.4641 9.49099 6.43563 9.42892 6.37983L9.20858 6.18226C9.14709 6.12646 9.10951 6.04903 9.10382 5.96533C9.09926 5.8822 9.1283 5.80021 9.18467 5.73872L9.5707 5.30828C9.68685 5.1796 9.88556 5.16878 10.0142 5.28493ZM10.9332 2.12493L14.6609 5.46884L13.7453 6.48972L10.0182 3.14581L10.9332 2.12493ZM16.16 2.17333L14.0471 0.27733C13.6013 -0.122936 12.9163 -0.0853581 12.5166 0.360458L11.2708 1.74972L14.9991 5.09306L16.2448 3.70493C16.4362 3.49085 16.5369 3.20901 16.5193 2.92205C16.5033 2.63452 16.3741 2.36521 16.16 2.17333ZM14.9222 3.69981L12.6624 1.67342L13.3149 0.946908L15.5741 2.97272L14.9222 3.69981ZM0.0212364 17.3106C-0.0362699 17.5099 0.025222 17.7245 0.178952 17.8617C0.332681 18.0001 0.552458 18.0382 0.743766 17.9602L5.03055 16.2043L1.30346 12.8604L0.0212364 17.3106ZM3.81039 15.9925L2.12619 16.682L1.14119 15.7983L1.64508 14.0498L3.81039 15.9925Z" fill="#FF5C00"></path>
                </svg>
            </div>
            <div class="marketBottom__mobileItem-options--wrapper">
                <div class="marketBottom__mobileItem-options">
                    <p class="marketBottom__mobileItem-option rare">Mythical</p>
                    <hr class="marketBottom__market2Mobile-hr">
                    <div class="marketBottom__mobileItem-option huge">
                        <p class="marketBottom__tag red">R</p>
                        <p class="marketBottom__tag blue">F</p>
                    </div>
                    <hr class="marketBottom__market2Mobile-hr">
                    <p class="marketBottom__mobileItem-option type">Dark matter</p>
                    <hr class="marketBottom__market2Mobile-hr">
                    <p class="marketBottom__mobileItem-option hc">Да</p>
                    <hr class="marketBottom__market2Mobile-hr">
                    <p class="marketBottom__mobileItem-option shiny">Да</p>
                </div>
            </div>
        </div>
    </div>
</template>

